from diffusers.utils import check_min_version


# Will error if the minimal version of diffusers is not installed. Remove at your own risks.
check_min_version("0.17.0")

def load_lora(unet, lora):
    unet.load_attn_procs(lora)
    return unet